<!DOCTYPE html>
{% extends 'sensor_suite_core/base.html' %}
{% block body_block %}
        <div class="jumbotron">
        <h1>Log in</h1>
        <form class="" action="{% url 'user_login' %}" method="post">
            {% csrf_token %}
            {% if error_message != None %}
                <span class="error">{{ error_message }}</span>
            {% endif %}
            <div class="form-row">
                <div class="form-group col-lg-4 col-md-6 col-sm-8">
                    <input id="username" name="username" type="text" class="form-control" placeholder="Username" aria-label="Username">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-lg-4 col-md-6 col-sm-8">
                    <input id="password" name="password" type="password" class="form-control" placeholder="Password" aria-label="Password">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-lg-4 col-md-6 col-sm-8">
                    <input class="btn btn-main" type="submit" value="Login">
                </div>
            </div>

        </form>
    </div>
{% endblock %}
